<?xml version="1.0" encoding="utf-16"?>
<Dictionary>
  <s n="credits">
  </s>
  <s n="Credits_Title">制作组</s>
  <s n="Credits_DirTitle">项目制作人</s>
  <s n="Credits_Dir">Vladimir Bulanenko</s>
  <s n="Credits_PMTitle">项目管理</s>
  <s n="Credits_PM">Dmitriy Tsurikov</s>
  <s n="Credits_LPTitle">首席编程师</s>
  <s n="Credits_LP">Dmitry Smirnov</s>
  <s n="Credits_PTitle">编程师</s>
  <s n="Credits_P">Vycheslav Cherednik
Vycheslav Sidach</s>
  <s n="Credits_ADTitle">艺术指导</s>
  <s n="Credits_AD">Alexey Bulanenko</s>
  <s n="Credits_LDTitle">首席设计师</s>
  <s n="Credits_LD">Anna Fedorenko </s>
  <s n="Credits_DTitle">设计师</s>
  <s n="Credits_D">Anna Kovalchuk
Alex Shugurov
Irina Gostischeva
Ian Proshenko
Andrew Palyanov
Julia Belostotskaya
Alexander Leontenko
Vyacheslav Oleynik</s>
  <s n="Credits_GDTitle">游戏设计</s>
  <s n="Credits_GD">Nadezhda Goroshnikova
Vladislav Eroshenko</s>
  <s n="Credits_VisTitle">首要动画和游戏FX</s>
  <s n="Credits_Vis">Alexander Bespalov</s>
  <s n="Credits_TDTitle">技术设计</s>
  <s n="Credits_TD">Victoria Tischenko
Nataly Vasilenko</s>
  <s n="Credits_ScTitle">编剧</s>
  <s n="Credits_Sc">Oleg Gaevoy</s>
  <s n="Credits_APTitle">美术制作</s>
  <s n="Credits_AP">Maxim Mihaelis</s>
  <s n="Credits_CPTitle">制作人</s>
  <s n="Credits_CP">Artem Bochkarev</s>
  <s n="Credits_AviTitle">动画电影</s>
  <s n="Credits_Avi">ILLUSTRATE Studio</s>
  <s n="Credits_MTitle">音乐及音效</s>
  <s n="Credits_M">Rostislav Chaban
Irina Chaban
Roman Ksionda</s>
  <s n="Credits_VoiceTitle">人物配音</s>
  <s n="Credits_Voice">Darren Polish
April Rose
Tim Simmons 
Nency German
Grant Baciocco
Andy Barnett
David J Dixon
Jehshua Barnes
Julie Jensen</s>
  <s n="Credits_QA">质监</s>
  <s n="Credits_QATitle">Yuri Litvinenko</s>
  <s n="TitleName">索拉尔之歌</s>
  <s n="ContinueBtn">继续</s>
  <s n="Loading_Text">读取中...</s>
  <s n="Trial_Text">欢迎进入《索拉尔之歌》.如果您能花一点时间填写调查表,我们将不胜感激.</s>
  <s n="QuitConfirmation">确定要退出吗?</s>
  <s n="WindowModeWarning">当前屏幕分辨率下无法运行游戏.请调高屏幕分辨率再试一次.</s>
  <s n="QuitConfirmationRemoveProgress">确定要退出吗?当前的游戏进度将会丢失!</s>
  <s n="RestartConfirmationRemoveProgress">确定要重新开始吗?当前的游戏进度将会丢失!</s>
  <s n="ProfilesDamaged">存档已损坏. 请创建一个新的用户存档.</s>
  <s n="ThousandsDelimiter">,</s>
  <s n="GameMenu">主菜单</s>
  <s n="InGameMenu">主菜单</s>
  <s n="MainMenu_WelcomeTxt">欢迎, #p!</s>
  <s n="MainMenu_ChangePlayerBtn">更换用户</s>
  <s n="MainMenu_NewGameBtn">开始游戏</s>
  <s n="MainMenu_OptionsBtn">选项</s>
  <s n="MainMenu_CreditsBtn">制作组</s>
  <s n="MainMenu_QuitBtn">退出</s>
  <s n="Yes">确定</s>
  <s n="No">取消</s>
  <s n="Options_Title">配置</s>
  <s n="Options_SoundVolume">音 效 音 量</s>
  <s n="Options_MusicVolume">音 乐 音 量</s>
  <s n="Options_MuteSound">音 效</s>
  <s n="Options_MuteMusic">乐 谱</s>
  <s n="Options_Fullscreen">全 屏</s>
  <s n="Options_Cursor">系 统 指 针</s>
  <s n="Options_AutoWideMode">宽 屏 窗 口</s>
  <s n="Options_On">开启</s>
  <s n="Options_Off">关闭</s>
  <s n="Options_CantGoWindow">当前屏幕分辨率下无法运行游戏.请调高屏幕分辨率再试一次.</s>
  <s n="SelectPlayer_SelectPlayerTxt">选择存档</s>
  <s n="SelectPlayer_NewPlayerBtn">创建</s>
  <s n="SelectPlayer_DeletePlayerBtn">删除</s>
  <s n="SelectPlayer_EditNameBtn">编辑角色名</s>
  <s n="SelectPlayer_WantDelete">确定要删除该存档吗?</s>
  <s n="SelectPlayerInputName_TitleTxt">输入角色名</s>
  <s n="SelectPlayer">输入角色名</s>
  <s n="MoneyDollar">$#p</s>
  <s n="GuestsSign">#p</s>
  <s n="InGameMenu_TitleTxt">暂停菜单</s>
  <s n="InGameMenu_ExitGameBtn">主菜单</s>
  <s n="InGameMenu_RestartBtn">重新开始</s>
  <s n="InGameMenu_ResumeBtn">继续</s>
  <s n="InGameMenu_OptionsBtn">选项</s>
  <s n="InGameMenu_ReturnToMap">地图</s>
  <s n="GamePlay_LEVEL">关卡 #p</s>
  <s n="GamePlay_LevelText">关卡</s>
  <s n="GamePlay_MenuBtn">主菜单</s>
  <s n="CloseBtn">确定</s>
  <s n="Map_Menu">主菜单</s>
  <s n="Map_Play">开始游戏</s>
  <s n="StartBtn">开始</s>
  <s n="OkBtn">确定</s>
  <s n="CancelBtn">取消</s>
  <s n="number_menu_etaps">场景 #p </s>
  <s n="Level_End">关卡 #p 完成!</s>
  <s n="number_etaps">#p</s>
  <s n="GamePlay_TutorialClickToContinue">继续</s>
  <s n="GamePlay_StartLevel">点击开始</s>
  <s n="ProfileNameWarning">对不起,该角色名已存在.</s>
  <s n="PlayerName">索拉尔</s>
  <s n="DisplayName_QuestPotion">药水</s>
  <s n="DisplayName_QuestApple">苹果</s>
  <s n="DisplayName_QuestTorch">火炬</s>
  <s n="DisplayName_QuestWater">水</s>
  <s n="DisplayName_QuestShovel">铲子</s>
  <s n="DisplayName_QuestRoot">树根</s>
  <s n="DisplayName_QuestRose">花</s>
  <s n="DisplayName_QuestHoney">蜂蜜</s>
  <s n="DisplayName_QuestCrystal">水晶</s>
  <s n="DisplayName_QuestSheep">羊</s>
  <s n="DisplayName_QuestBroom">扫帚</s>
  <s n="DisplayName_QuestShield">盾牌</s>
  <s n="DisplayName_QuestSword">剑</s>
  <s n="DisplayName_QuestBell">风信子</s>
  <s n="DisplayName_QuestFishRod">钓竿</s>
  <s n="DisplayName_QuestKey">钥匙</s>
  <s n="DisplayName_QuestBook">手稿</s>
  <s n="DisplayName_QuestMechanism">机械装置</s>
  <s n="DisplayName_QuestBarrel1">桶/枪管</s>
  <s n="DisplayName_QuestHammerHead">锤子的前端</s>
  <s n="DisplayName_QuestHammer">锤</s>
  <s n="DisplayName_QuestHammerHeandle">锤柄</s>
  <s n="DisplayName_QuestExplosives">炸药</s>
  <s n="DisplayName_OnRoadFoodWorm">蠕虫</s>
  <s n="DisplayName_OnRoadFoodFish">鱼</s>
  <s n="DisplayName_QuestCrossbow">十字弓</s>
  <s n="DisplayName_QuestBowstring">弓弦</s>
  <s n="DisplayName_QuestArrow">箭</s>
  <s n="DisplayName_QuestAxe">斧子</s>
  <s n="DisplayName_QuestAxeHeandle">斧柄</s>
  <s n="DisplayName_QuestAxeBlade">斧刃</s>
  <s n="DisplayName_QuestGoblin">哥布林</s>
  <s n="DisplayName_QuestCudgel2">木棒前端</s>
  <s n="DisplayName_QuestCudgel1">木棒的柄</s>
  <s n="DisplayName_QuestCudgel">木棒</s>
  <s n="DisplayName_QuestLight">魔法之光</s>
  <s n="DisplayName_QuestElf">精灵阿米娜</s>
  <s n="DisplayName_QuestFenix">凤凰智魄</s>
  <s n="DisplayName_QuestHorse">马</s>
  <s n="DisplayName_QuestDog">狗</s>
  <s n="DisplayName_QuestChild">孩子</s>
  <s n="DisplayName_QuestFog">青蛙</s>
  <s n="DisplayName_QuestButterfly">仙女</s>
  <s n="DisplayName_QuestOldMan">老人</s>
  <s n="DisplayName_QuestMedallion">挂坠</s>
  <s n="DisplayName_QuestHay">稻草</s>
  <s n="DisplayName_QuestCell1">笼子</s>
  <s n="DisplayName_QuestAgreement">卷轴</s>
  <s n="DisplayName_QuestDriade">森林女神芙蕾雅</s>
  <s n="DisplayName_QuestRope">绳子</s>
  <s n="DisplayName_QuestSpirit">幽灵</s>
  <s n="DisplayName_QuestPrincess">露米娜公主</s>
  <s n="DisplayName_QuestEnt">树人</s>
  <s n="DisplayName_QuestOctopus">大章鱼</s>
  <s n="DisplayName_QuestGolem">石魔</s>
  <s n="DisplayName_QuestLift">起重机</s>
  <s n="DisplayName_QuestKing">国王兰伯特</s>
  <s n="DisplayName_QuestMirror">镜子</s>
  <s n="DisplayName_QuestEasel">画架</s>
  <s n="DisplayName_QuestSmithy">古锻造厂</s>
  <s n="DisplayName_QuestBoss">可怕的葛罗甘</s>
  <s n="DisplayName_QuestOrc">半兽人</s>
  <s n="DisplayName_QuestGnome">矮人弗格</s>
  <s n="DisplayName_QuestMagician">祭司马文</s>
  <s n="DisplayName_QuestTroll">巨怪约德</s>
  <s n="DisplayName_QuestStoneAltar1">神圣祭坛</s>
  <s n="DisplayName_QuestTreeOfLife">圣树</s>
  <s n="ElvenTree">精灵之树</s>
  <s n="GoodEnt">善良的树人</s>
  <s n="EntInLove">恋爱中的树人</s>
  <s n="HungryGnome">饥饿的矮人</s>
  <s n="DancingTree">树的入口</s>
  <s n="MirrorPain">痛苦之镜</s>
  <s n="TreeOfLife">生命之树</s>
  <s n="SadResident">悲伤的居民</s>
  <s n="SadWorker">悲伤的工人</s>
  <s n="NoisyBoy">吵闹的孩子</s>
  <s n="HappyResident">快乐的居民</s>
  <s n="Seller">商人</s>
  <s n="SuspiciousDog">可疑的狗</s>
  <s n="PrincessFrog">青蛙公主</s>
  <s n="IordWife">约德的妻子</s>
  <s n="Magician">贤者祭司</s>
  <s n="GoldFish">金鱼</s>
  <s n="Security">可怕的守卫</s>
  <s n="FieldOfDreams">奇迹之地</s>
  <s n="Captain">老人</s>
  <s n="Stoneater">食石魔</s>
  <s n="Crystalcus">水晶魔</s>
  <s n="Hut1">关卡 1 小屋</s>
  <s n="Hut2">关卡 2 小屋</s>
  <s n="Hut3">关卡 3 小屋</s>
  <s n="House1">关卡 1 房屋</s>
  <s n="House2">关卡 2 房屋</s>
  <s n="House3">关卡 3 房屋</s>
  <s n="Mill1">关卡 1 磨坊</s>
  <s n="Mill2">关卡 2 磨坊</s>
  <s n="Sawmill1">关卡 1 伐木场</s>
  <s n="Sawmill2">关卡 2 伐木场</s>
  <s n="StoneQuarry1">关卡 1 采石场</s>
  <s n="StoneQuarry2">关卡 2 采石场</s>
  <s n="MajorOffice1">关卡 1 营地</s>
  <s n="MajorOffice2">关卡 2 营地</s>
  <s n="MajorOffice3">关卡 3 营地</s>
  <s n="Repair">修复</s>
  <s n="Upgrade">升级</s>
  <s n="PutOutFire">灭火</s>
  <s n="Capture">捕捉</s>
  <s n="MAP      диалоги на карте">
  </s>
  <s n="L88_Map_1_Solar">
  </s>
  <s n="L1_Map_1_Solar">我看到前面有片废墟.这可不好.我最好告诉国王.</s>
  <s n="L2_Map_1_Solar">祭司的塔楼被毁了!真糟糕...</s>
  <s n="L3_Map_1_Solar">你愿意加入我们吗,弗格?我们需要你的手艺,来帮我们锻造工具吧.</s>
  <s n="L3_Map_2_QuestGnome">我是一个出身卑微的矮人,非常荣幸能为大人您服务.我会在帐篷旁恭候您的命令.</s>
  <s n="L3_Map_3_Solar">我猜都城一定起火了.但愿国王和公主没事.</s>
  <s n="L4_Map_1_Solar">国王说得对!葛罗甘绑架了公主.马文,在地图上标出葛罗甘的地盘,以防迷路.</s>
  <s n="L5_Map_1_QuestMagician">殿下,我们得去精灵森林寻求精灵们的帮助.</s>
  <s n="L5_Map_2_Solar">你说得对,马文.如果我们和葛罗甘单打独斗的话,我们会死无葬身之地的.</s>
  <s n="L6_Map_1_QuestElf">葛罗甘亵渎了精灵森林!我们得净化森林.</s>
  <s n="L7_Map_1_Solar">这儿的树阴沉扭曲,就像老巫婆粗糙变形的手.爬上这样的树是我最不想干的事!</s>
  <s n="L7_Map_2_QuestElf">这些树曾经神圣而美丽,但是一个孤独又讨厌的树人在里面安了家,他抓走了凤凰,把它关了起来.解救那只鸟,赶走树人,森林就能恢复生机.</s>
  <s n="L8_Map_1_Solar">树枝里藏了什么?</s>
  <s n="L8_Map_2_QuestElf">一个起重机,可惜坏掉了.</s>
  <s n="L9_Map_1_Solar">能脚踏实地地走路可真好!和精灵的联盟让我信心十足.该到海边去看看了.</s>
  <s n="L10_Map_1_QuestMagician">多么美丽的树啊!可惜它死了...</s>
  <s n="L11_Map_1_QuestGnome">前面有冰雪!我们到了矮人的领地 - 这可是我的兄弟们的地盘!</s>
  <s n="L11_Map_2_QuestTroll">我喜欢雪!我要用它们做点东西...</s>
  <s n="L11_Map_3_Solar">不!约德,我对你的画有点厌烦了,现在你又要做雪雕?你还是继续画画吧,好吗?</s>
  <s n="L12_Map_1_Solar">爆炸引发了山崩,约德和马文被困住了.</s>
  <s n="L13_Map_1_Solar">看看那些烟!我们得立刻把火扑灭才能通过峡谷.</s>
  <s n="L14_Map_1_Solar">矿工的城镇也被毁了!</s>
  <s n="L14_Map_2_QuestGnome">他们是我的族人,索拉尔!我们必须帮助他们!</s>
  <s n="L15_Map_1_QuestMagician">穿过这个沙漠真是个错误!这儿没有水,如果感染了瘟疫,我们就一命呜呼了!</s>
  <s n="L15_Map_2_Solar">你说的对,马文.我们应该找到引发瘟疫的源头,然后消灭它.</s>
  <s n="L16_Map_1_Solar">瘟疫像野火一样在沙漠蔓延!我们能做的也只是杯水车薪.我得彻底断掉瘟疫的源头.</s>
  <s n="L17_Map_1_Solar">直觉告诉我从圣地来的恶人就是葛罗甘.但是这里为什么没有瘟疫?</s>
  <s n="L17_Map_2_QuestMagician">这里已是死地,所以他在保存自己的力量.</s>
  <s n="L18_Map_1_QuestMagician">索拉尔,我们快到圣地了.看好你的剑.我们来这可不是为了逞英雄,而是要阻止瘟疫蔓延.</s>
  <s n="L18_Map_2_Solar">我可以把卢米兰王国从巫术中解放出来,救出露米娜.</s>
  <s n="L18_Map_3_QuestMagician">你还没有做好面对葛罗甘的准备.你的剑对他来说不过是一个玩具.我们现在唯一的武器就是我们的智慧.</s>
  <s n="L19_Map_1_Solar">那个怪物对我做了什么?别靠近我!这可能会传染!</s>
  <s n="L19_Map_2_QuestTroll">约德不怕.约德最勇敢!</s>
  <s n="L19_Map_3_QuestMagician">看起来应该是瘟疫.即使是我——伟大的马文,也不知如何是好.</s>
  <s n="L20_Map_1_Solar">我不喜欢这座恐怖的森林.照地图上来看,我们不得不转着圈走才能走出去.让我们找一条捷径.</s>
  <s n="L21_Map_1_QuestFenix">索拉尔,阿米娜和一群暴徒一起穿过了这条路.她和那群人一起被关起来了.</s>
  <s n="L21_Map_2_Solar">我们得救她!谁能带我去监狱?</s>
  <s n="L22_Map_1_QuestMagician">这地牢让人印象深刻!幽灵见了它也会颤抖!</s>
  <s n="L22_Map_2_QuestElf">那更好!幽灵可以吓跑挡在我们前面的黑暗精灵守卫.</s>
  <s n="L23_Map_1_QuestGnome">宝石之城起火了!那里的人们知道通往葛罗甘老巢的秘密通道.</s>
  <s n="L24_Map_1_QuestGnome">据传说,有一个古锻造厂建在洞穴中.我们得在进攻葛罗甘之前找到它.</s>
  <s n="L25_Map_1_Solar">我们在隧道里的这会儿,人们可能都葬身火海了.我们得快点走!</s>
  <s n="L26_Map_1_Solar">龙山!这儿让人浑身发热...马文,你能翻译一下这份手稿吗?</s>
  <s n="L26_Map_1_QuestMagician">嗯...上面说:"只有灵魂强大的人才能靠近我."又是葛罗甘开的一个玩笑!</s>
  <s n="L27_Map_1_Solar">那些人还真让我们穿墙而过了!我还以为他们会把我们的金子拿走的!</s>
  <s n="L27_Map_2_QuestMagician">索拉尔,这和金子一点关系都没有.大门总是定时打开的.至于金子,那些人很可能已经把它挖出来分了.</s>
  <s n="L27_Map_3_Solar">你就让他们这样把我们的金子偷走了?哦...等等...我明白了!灵魂测试的第一关就是贪婪.马文,很抱歉,我不该生气.</s>
  <s n="L28_Map_1_QuestDriade">对不起,索拉尔.我无意冒犯你.我和你一样不知所措.</s>
  <s n="L28_Map_2_Solar">没关系,芙蕾雅.这是第二个灵魂测试.我们得准备好应对接下来的测试.</s>
  <s n="L29_Map_1_QuestMagician">索拉尔,你通过了所有的灵魂测试,现在你已经准备好面对葛罗甘了.</s>
  <s n="L29_Map_2_Solar">马文,我很感激你充满智慧的建议.它让我终身受益匪浅.</s>
  <s n="L29_Map_3_Solar">而你,约德,这件事完成之后,我会建一座展览馆展出你的作品.</s>
  <s n="dialog">
  </s>
  <s n="L88_Dialog_1_1_Solar">
  </s>
  <s n="L1_Dialog_1_1_Solar">你好, 磨坊主! 看起来你很不开心啊.</s>
  <s n="L1_Dialog_1_2_QuestMan1">我的磨坊被毁了,这日子没法过了!我的孩子们还饿着,他们正在树林里寻找食物.我从快斧木材厂定购了一些木材,但是河里散落的碎片妨碍了运输.</s>
  <s n="L1_Dialog_1_3_QuestMan1">你能帮我清理这些碎片吗?我的工人可以帮你.</s>
  <s n="L1_Dialog_1_4_Solar">我明白了!海狸建了一座水坝,挡住了河水,所以有人用陷阱捉住了它们.让我们放了这些海狸,清理碎片吧.</s>
  <s n="L2_Dialog_1_1_QuestTroll">谁在打扰约德? 我的妻子跑了.我正在泪流满面地画面条.</s>
  <s n="L2_Dialog_1_2_Solar">为什么要画面条?</s>
  <s n="L2_Dialog_1_3_QuestTroll">没吃的,我很饿.我想弄点草药来做汤.可是我去采草药的时候,把木棒弄丢了.</s>
  <s n="L2_Dialog_1_4_Solar">别担心!我们去收集做汤用的食材,然后帮你找到你的木棒.</s>
  <s n="L2_Dialog_2_1_Solar">你好,女士!有个巨怪正在找他的木棒.不会碰巧是你藏在背后的那根吧?</s>
  <s n="L2_Dialog_2_2_QuestGrandma">你好,年轻人!我也被抢劫了.我的喷气式扫帚没了.为我找把新扫帚,我就把木棒给你.</s>
  <s n="L2_Dialog_3_1_Solar">给!你的木棒!还有一些可以充饥的苹果.跟我走吧.我们需要你的力量,来帮助我们对付葛罗甘.</s>
  <s n="L2_Dialog_3_2_QuestTroll">苹果汤!不错!我想再来点.我跟着你了,等休息的时候我再画画.</s>
  <s n="L2_Dialog_6_1_Solar">就是它偷走了老巫婆的扫帚!我要稍稍给它点教训!</s>
  <s n="L3_Dialog_1_1_Solar">你好,铁匠!这儿出了什么事?</s>
  <s n="L3_Dialog_1_2_QuestGnome">葛罗甘摧毁了城市,国王撤退进了洞穴.我丢了我的工具!这把扫帚是我唯一的财产了.</s>
  <s n="L3_Dialog_2_1_Solar">你好,祭司!我在哪儿才能找到国王兰伯特?我是索拉尔王子,你们的邻居.</s>
  <s n="L3_Dialog_2_2_QuestMagician">葛罗甘摧毁了都城,卢米兰王国失败了.但是国王很安全,请跟我来.</s>
  <s n="L4_Dialog_1_1_QuestMagician">在寻找国王之前,我们需要帮助这里的居民.扑灭大火,重建房屋.</s>
  <s n="L4_Dialog_2_1_QuestMagician">国王藏在一个地下洞穴里.通往洞穴的钥匙就在祭坛里.去祭坛找找吧!</s>
  <s n="L4_Dialog_2_2_Solar">谢谢,伟大的祭司!很高兴您能与我们同行!</s>
  <s n="L4_Dialog_3_1_Solar">你好,年轻人!你知道地下洞穴在哪儿吗?</s>
  <s n="L4_Dialog_3_2_QuestChild">我不知道,但是我父亲知道.他是一名马夫.但他现在不能帮你,因为他的几匹马跑了,他得把它们找回来.去帮帮他,他就会告诉你地下洞穴在哪儿的.</s>
  <s n="L4_Dialog_4_1_QuestMan">这是我的马!谢谢!地下洞穴就在这条路上.有三个洞穴上了锁,用钥匙才能打开.在每个洞穴里你都能找到一个吊坠.用这些吊坠才能打开国王藏身的洞穴.</s>
  <s n="L4_Dialog_5_1_QuestKing">索拉尔!真高兴在这里见到你!老巫师葛罗甘,集结大军攻击了都城.</s>
  <s n="L4_Dialog_5_2_QuestKing">我们战败了,他带走了我的女儿.我把自己关在洞穴里伤心欲绝.</s>
  <s n="L4_Dialog_5_3_Solar">别担心,陛下!我会找到公主并带她回来!</s>
  <s n="L5_Dialog_1_1_QuestMan">葛罗甘毁了我们的家园.平民无家可归,不得不背井离乡.不久,整个王国将会名存实亡.</s>
  <s n="L5_Dialog_1_2_QuestMan">你的祭司去说服难民留在这里,但是他迷路了.现在,哥布林拒绝放他离开树林.</s>
  <s n="L5_Dialog_1_3_Solar">我们需要祭司!但是这里浓烟滚滚,我什么都看不见.我们得先灭火,然后再去找你的臣民.</s>
  <s n="L5_Dialog_1_3_1_QuestMan">帮我修理好伐木场和屋子.这能让人们有信心回来.</s>
  <s n="L5_Dialog_2_1_QuestMan">帮我清理碎片,填补路上的坑洞.葛罗甘把这里弄得一片狼藉...</s>
  <s n="L5_Dialog_2_2_Solar">我们还得赶走哥布林,让祭司重获自由.</s>
  <s n="L5_Dialog_3_1_Solar">现在让我们来驱散精灵森林入口的那片黑暗吧!</s>
  <s n="L5_Dialog_3_2_QuestMan">给圣树浇水,你就会和精灵们亲密无间.</s>
  <s n="L6_Dialog_1_1_Solar">你好,小朋友!你一个人在森林里难道不害怕吗?</s>
  <s n="L6_Dialog_1_2_QuestChild">我可不是小孩儿啦!我已经八岁了!我离开外婆去探险,现在我迷路了...</s>
  <s n="L6_Dialog_1_3_Solar">让我们找找你的外婆吧.</s>
  <s n="L6_Dialog_2_1_QuestElf">哎呀!好疼!</s>
  <s n="L6_Dialog_2_2_QuestMagician">箭上有毒.她快不行了.</s>
  <s n="L6_Dialog_2_3_QuestTroll">给她个了断.让她安息吧.</s>
  <s n="L6_Dialog_2_4_QuestChild">不!我的外婆懂医术!她能帮助你们!</s>
  <s n="L6_Dialog_3_1_QuestGrandma1">哦,孩子!我一直在找你!</s>
  <s n="L6_Dialog_3_2_Solar">你好,医师.这是你的外孙.我们在森林里发现了一个受伤的精灵.你能帮帮她吗?</s>
  <s n="L6_Dialog_3_3_QuestGrandma1">把魔法树根带给我,我就能制作治疗药水.给——拿着这把铁锹.</s>
  <s n="L6_Dialog_4_1_Solar">医师,给你树根.快点制作药水吧!</s>
  <s n="L6_Dialog_4_2_QuestGrandma1">耐心点!马上就好.</s>
  <s n="L6_Dialog_5_1_QuestOldMan">你好,旅行者!这是一个危险的地方 - 这附近住着一个哥布林.它总是突然跳出来,把所有人都吓跑了.</s>
  <s n="L6_Dialog_5_2_Solar">小菜一碟!我以前和哥布林打过交道.我们先用烤鱼把他引出来,然后暴打一顿.这是他应得的.</s>
  <s n="L6_Dialog_6_1_QuestElf">哥布林在那儿!得找到我的弓才能让你们脱身.</s>
  <s n="L6_Dialog_7_1_QuestElf">我没射中?这不可能!让弗格做个笼子吧.</s>
  <s n="L6_Dialog_8_1_Solar">可恶!它弄坏笼子跑了!</s>
  <s n="L6_Dialog_8_2_QuestMagician">我们要用魔法.让森林把它变成无害的东西吧.</s>
  <s n="L7_Dialog_1_1_QuestElf">精灵能帮你完成净化仪式.给她们一些蜂蜜.</s>
  <s n="L7_Dialog_2_1_Solar">这是什么房子?我以前从没见过这样的房子.</s>
  <s n="L7_Dialog_2_1_QuestElf">这是石头房,但即便是它们也无法抵御葛罗甘制造的地震.快看!一块大石头挡在了采石场前面.</s>
  <s n="L7_Dialog_3_1_QuestElf">干得好!现在修好采石场,这样你修复石头房的时候,就有了稳定的石头来源.</s>
  <s n="L8_Dialog_6_1_QuestElf">我有可以用来击败树人的武器.如果你帮我找到我的孩子们,我就可以把它给你.今早他们跑出去玩捉迷藏,然后就没了踪影.</s>
  <s n="L8_Dialog_1_1_Solar">您好!老先生!您有没有在附近看到几个小孩子?</s>
  <s n="L8_Dialog_1_2_QuestOldMan">他们在森林里没了踪影.但是你不可能一个人找到他们.把我的挂坠找来,我就会帮你.我在祭坛附近把它弄丢了.</s>
  <s n="L8_Dialog_9_1_QuestOldMan">我的挂坠!哦,太谢谢你了.好吧,孩子们,别藏了,否则你们就要挨打了!</s>
  <s n="L8_Dialog_8_1_QuestElf">你找到了我的孩子!谢谢你!拿着这把弓去找德鲁伊祭司,他们会告诉你该怎么做.</s>
  <s n="L8_Dialog_7_1_Solar">你好,森林之子.邪恶的树人囚禁了一只凤凰.我们该怎样解救它呢?</s>
  <s n="L8_Dialog_7_2_QuestOldMan1">帮我抓住森林里的那个小妖怪,我会给你一些油膏作为奖励.如果你用蘸过油膏的箭射中树人,它就会变成一棵树.</s>
  <s n="L8_Dialog_2_2_QuestMagician">我们可以用狗来找到那个哥布林.</s>
  <s n="L8_Dialog_2_1_Solar">他在那儿!抓住它!</s>
  <s n="L8_Dialog_3_1_QuestOldMan1">抓到你了!谢谢,王子殿下!这是油膏.</s>
  <s n="L8_Dialog_5_1_QuestFenix">我是凤凰智魄.在我危难时你救了我.我欠你一个人情.</s>
  <s n="L8_Dialog_5_2_Solar">那就加入我们吧,智魄.</s>
  <s n="L9_Dialog_1_1_Solar">凤凰之火引来了一些不速之客.为避免争斗,我们可以用点钱打发他们.</s>
  <s n="L9_Dialog_1_2_QuestElf">我们身无分文.葛罗甘毁了我们的房子,我们没有收入.虽然我们有采石场...也许我们还有机会.</s>
  <s n="L9_Dialog_2_1_QuestOldMan">谢谢你修好了我的房子.这是你需要的起重机零件.我的邻居也有一个,你可以找他要.</s>
  <s n="L9_Dialog_5_1_QuestOldMan">你是说起重机零件?我确实有一些零件,可能是用在起重机上的.我把另一个零件藏在了森林里的箱子里.如果你能找到它,它就归你了.</s>
  <s n="L9_Dialog_3_1_QuestElf">哥布林根本不懂什么是外交!我受够了用钱打发它们!把我的十字弓给我!</s>
  <s n="L9_Dialog_4_1_Solar">哥布林会记住你是如此"殷勤待客"的.我们得给起重机加油.问问弗格.也许他能想出什么办法.</s>
  <s n="L10_Dialog_1_1_Solar">一只章鱼,在村子附近的海滩上爬行,身边还有两个恶灵保护着它.先干掉恶灵,再好好对付这只章鱼.</s>
  <s n="L10_Dialog_1_2_QuestMagician">我需要水晶的力量避开恶灵.我看到这附近有两条矿脉.</s>
  <s n="L10_Dialog_2_1_Solar">现在让我们做个笼子抓住章鱼.我们需要木材、石头和诱饵.</s>
  <s n="L10_Dialog_3_1_Solar">总算完成了!约德,抓住章鱼把它带到这来.</s>
  <s n="L10_Dialog_3_1_QuestTroll">约德快去!索拉尔会喜欢的.</s>
  <s n="L10_Dialog_4_1_Solar">我不想杀了章鱼.也许它可以为我们效力.有什么好主意吗?</s>
  <s n="L10_Dialog_4_2_QuestMagician">让它去转动风车吧.磨坊主会很高兴的.我们得用净水浇灌出的苹果,做一瓶控制药水.</s>
  <s n="L10_Dialog_5_1_QuestMan1">它真是个好帮手!</s>
  <s n="L10_Dialog_5_2_QuestMagician">定期对它使用控制药水.否则它会变得很危险.</s>
  <s n="L11_Dialog_1_1_Solar">美丽的陌生人,你为什么这么悲伤?</s>
  <s n="L11_Dialog_1_2_QuestDriade">生命之树正在消亡.黑暗之翼笼罩着这片土地,侵蚀着生命之树和它滋养的森林.</s>
  <s n="L11_Dialog_1_3_QuestMagician">不要害怕.我是一个伟大的祭司.让我们一起驱逐黑暗,拯救生命之树.</s>
  <s n="L11_Dialog_1_4_QuestDriade">这咒语对我们来说太厉害了!我们需要住在沼泽的,德鲁伊祭司的帮助.他一半是狼,一半是犬.</s>
  <s n="L11_Dialog_2_1_Solar">你好,小狗狗.你是德鲁伊祭司吗?</s>
  <s n="L11_Dialog_2_2_QuestOldMan1">注意礼貌!我当然是德鲁伊祭司!摧毁转世祭坛,让我恢复人形.</s>
  <s n="L11_Dialog_3_1_Solar">智魄!你怎么了?我们得除掉更多的网!</s>
  <s n="L11_Dialog_3_2_QuestFenix">凤凰也得吃东西!给我一点鱼,我就能除掉更多的网.</s>
  <s n="L11_Dialog_4_1_QuestDriade">我们打败了黑暗!现在,去救治那棵树,我们需要水和一些有治愈能力的精灵.</s>
  <s n="L11_Dialog_5_1_QuestMagician">如果我们能提供食物和灯火,这些精灵同意搬到生命之树居住.</s>
  <s n="L11_Dialog_6_1_QuestPrincess">索拉尔!索拉尔!我是露米娜,卢米兰王国的公主!邪恶的巫师把我变成了蟾蜍.在我的嘴唇上抹一点蜂蜜,吻我一下.</s>
  <s n="L11_Dialog_6_2_Solar">露米娜!我的爱人!他对你做了什么!?</s>
  <s n="L11_Dialog_6_3_QuestMagician">陛下,我什么都没看见,但是恐怕你刚刚亲了一只普通的蟾蜍.但是至少我们现在可以弄点水来.</s>
  <s n="L11_Dialog_7_1_QuestDriade">看!生命之树恢复了生机!我们拯救了森林!王子,谢谢你.森林里的精灵任您驱使.</s>
  <s n="L12_Dialog_1_1_QuestOldMan">等等!帮帮我吧,好心人!</s>
  <s n="L12_Dialog_1_2_Solar">你在哪儿?我怎么帮你?</s>
  <s n="L12_Dialog_1_3_QuestOldMan">我是个幽灵.矿洞坍塌的时候,我正在写日记.找到我的日记把它埋在我的墓地旁边,我就可以安息了.</s>
  <s n="L12_Dialog_5_1_QuestOldMan">这里晚上可真是伸手不见五指...而且冷飕飕的...野草扎得我痒痒.麻烦你再帮我一个忙:放火烧掉杂草.</s>
  <s n="L12_Dialog_2_1_QuestOldMan">现在我可以安息了.拿着这瓶安眠药水.当你打开瓶子的时候,你身边所有的人都会进入梦乡.</s>
  <s n="L12_Dialog_2_2_Solar">安息.</s>
  <s n="L12_Dialog_3_1_Solar">这是什么?哥布林的藏身处?看起来它们正在准备一场宴会.</s>
  <s n="L12_Dialog_3_2_QuestTroll">我的妻子!约德以为她跑了!但是哥布林抓走了她.她一直在等约德来救她.</s>
  <s n="L12_Dialog_3_3_QuestMagician">别担心,约德.我们会救出所有的人.幸亏有幽灵给我的安眠药水.</s>
  <s n="L12_Dialog_4_1_QuestGnome">啊!!我被爆炸的气浪弄伤了!</s>
  <s n="L12_Dialog_4_2_QuestMagician">快点,把有治愈效果的树根放在烧伤的地方!索拉尔,快找到那些树根!</s>
  <s n="L13_Dialog_1_1_QuestMagician">你们终于来救我了!</s>
  <s n="L13_Dialog_1_2_QuestGnome">我的房子被烧成了灰烬.不要让它这个样子.你能修好它吗?</s>
  <s n="L13_Dialog_2_1_QuestGnome">又一场火灾!索拉尔,帮我重建家园吧,恢复它的繁荣,我们将帮你冲破阻碍.</s>
  <s n="L13_Dialog_4_1_QuestTroll">索拉尔来救约德了!我喜欢索拉尔,我要画他!</s>
  <s n="L13_Dialog_4_2_Solar">不是现在,约德!我们得把马文从散落的碎片里挖出来.</s>
  <s n="L13_Dialog_5_1_QuestMagician">弗格的房子恢复了原貌.现在我需要打开通往矮人之城的通道.</s>
  <s n="L14_Dialog_1_1_QuestMagician">世界上最伟大的祭司住在这里.他可以教我一些东西.作为回报,我们要找到他丢失的羊.</s>
  <s n="L14_Dialog_2_1_Solar">咩...</s>
  <s n="L14_Dialog_2_2_QuestMagician">当心!那只羊会变形.等等...不,这不是一只羊!他说那个祭司其实是葛罗甘,这些羊都是他实验的受害者.我们必须让一切恢复原样!</s>
  <s n="L14_Dialog_3_1_Solar">欢迎回到人类的世界!你能告诉我前面是什么吗?我们有点厌倦了旅行...</s>
  <s n="L14_Dialog_3_2_QuestMan">王子,感谢你救了我们.你的下一站是矿工之城.祝你好运!</s>
  <s n="L15_Dialog_1_1_Solar">这里发生了什么?放眼望去都是石头废墟和悲伤的矮人.</s>
  <s n="L15_Dialog_1_2_QuestCraft">葛罗甘的军队到过这里.人们需要你的帮助.</s>
  <s n="L15_Dialog_2_1_Solar">好!房子的问题解决了.现在让我们帮帮这里的人们.</s>
  <s n="L15_Dialog_2_2_QuestCraft">请帮帮我们.我们已经精疲力尽了!</s>
  <s n="L15_Dialog_3_1_QuestCraft">谢谢!</s>
  <s n="L15_Dialog_3_2_Solar">还是等办完事情再道谢吧.这个地方到处都是陷阱、被毁坏的桥梁和等着要赎金的哥布林.</s>
  <s n="L15_Dialog_4_1_QuestMagician">葛罗甘把一个老人关在了笼子里.森林的森林女神找到了笼子的钥匙,但是她在地牢里迷了路.</s>
  <s n="L15_Dialog_4_2_Solar">我们去帮森林女神找到出来的路.至于那位老人,他需要一瓶活力药水.</s>
  <s n="L16_Dialog_1_1_Solar">泥瓦匠求我们让他的家人摆脱瘟疫.绿洲里的苦行僧可能知道治疗的方法.不过就算他能治,他也还需要一些草药.</s>
  <s n="L16_Dialog_2_2_QuestMagician">金鱼说她的池塘即将干涸,她想让我们把她放到桥下的池塘里去.</s>
  <s n="L16_Dialog_3_1_QuestMagician">先生,金鱼知道感恩,许你实现一个愿望.取葛罗甘的首级、让露米娜与你成婚,听起来很不错,但这可是两个愿望.你要明白那只是一条鱼,不是神!</s>
  <s n="L16_Dialog_3_1_Solar">也许她可以驱散瘟疫?</s>
  <s n="L16_Dialog_4_1_QuestOldMan1">不要问瘟疫从哪里来.这儿到处都是.给我一些沙漠里的花朵作为药水的原料.</s>
  <s n="L16_Dialog_5_1_Solar">现在我们可以升级房屋,帮助穷人,找到瘟疫的源头了!同时开工!</s>
  <s n="L16_Dialog_6_1_QuestMan">瘟疫之影从东方突然袭来.我可以给你一些侦察兵,但是我们需要准备好马匹.</s>
  <s n="L17_Dialog_1_1_QuestFenix">你的工作遇到了难题!那些人被困在峡谷里,他们的马也跑了,哥布林也不怀好意.</s>
  <s n="L17_Dialog_1_2_Solar">我明白了.你帮我炸掉大门,救出里面的人,我就给把你最喜欢的鱼给你.</s>
  <s n="L17_Dialog_2_1_Solar">好心人,你知道为什么瘟疫会席卷沙漠吗?</s>
  <s n="L17_Dialog_2_2_QuestOldMan">恶灵进入古老的圣地之后,瘟疫接踵而至.有一份古老的手稿指明了去往圣坛的道路.去找到它!</s>
  <s n="L17_Dialog_2_3_QuestOldMan">在祭坛前诵读手稿中的咒语,瘟疫就会被驱散,你就能看到通往圣地的道路.</s>
  <s n="L18_Dialog_1_1_QuestMagician">瞧!葛罗甘在井边建了一座黑暗祭坛!它吸走了所有的水.这是一种很强的魔法...只有托尔之锤才能破解.</s>
  <s n="L18_Dialog_1_1_Solar">马文,你不是在开玩笑吧?托尔之锤只是个传说!</s>
  <s n="L18_Dialog_1_3_QuestMagician">你错了.神灵告诉我,它就在到处都是幽灵的峡谷里.和它们作战没什么意义.或许,我们可以把它们变成美丽的花朵...</s>
  <s n="L18_Dialog_2_1_Solar">这锤子可真够沉的!我们可拿不起来.</s>
  <s n="L18_Dialog_2_2_QuestMagician">让我们把花带到祭坛那儿,或许可以求得神灵的帮助.</s>
  <s n="L18_Dialog_3_1_QuestTroll">这口井变干净了!约德渴了,约德很高兴!</s>
  <s n="L18_Dialog_4_1_Solar">老人家,你能告诉我通往圣地的路吗?</s>
  <s n="L18_Dialog_4_2_QuestMan">那你必须通过地牢.如果你能重建这个小镇,我就把地牢的钥匙给你.我们这儿没有会修东西的人了.葛罗甘把所有的人都带走了.</s>
  <s n="L18_Dialog_5_1_QuestMagician">地牢有守卫看守.我们得用咒语.</s>
  <s n="L18_Dialog_5_1_Solar">省省力气吧,马文.还有其它的方法,我们把它称之为"水、火和棍棒".</s>
  <s n="L19_Dialog_1_1_Solar">我们必须消灭藏在古老圣地里的瘟疫之影.</s>
  <s n="L19_Dialog_2_1_Solar">铁石魔守护着进入圣地的钥匙.我听说它们以铁为食.所以,让我们喂饱它们吧...</s>
  <s n="L19_Dialog_3_1_QuestMagician">有本书上说葛罗甘是吸血鬼.种点大蒜,吃了它,然后对葛罗甘吹气.它的咒语就会减弱,瘟疫就能被驱散了.</s>
  <s n="L19_Dialog_4_1_QuestBoss">啊!你在做什么,人类?你们救不了露米娜!</s>
  <s n="L20_Dialog_1_1_QuestDriade">索拉尔,只有痛苦之镜才能救你,但它在幽灵世界的舞蹈森林里.我得用风信子打开通路.</s>
  <s n="L20_Dialog_2_1_QuestDriade">你找到它们了!太好了!把它们给我,我来打开入口!</s>
  <s n="L20_Dialog_3_1_QuestDriade">痛苦之镜会吞噬你的病痛.接下来我们得打破这个镜子,以防疾病传播出去.</s>
  <s n="L20_Dialog_3_2_QuestSolarMonster">我们得找一些重物.</s>
  <s n="L20_Dialog_4_1_QuestMagician">树人有根不错的木棒,但是得用苹果来换它.</s>
  <s n="L20_Dialog_6_1_Solar">我恢复人形了!老天,这感觉可真棒!我可以永远盯着镜子看.</s>
  <s n="L20_Dialog_6_3_QuestDriade">够了!把你的视线移开!镜子会吞噬你的!打碎它!</s>
  <s n="L21_Dialog_1_1_QuestOldMan">站住!这里不欢迎巨怪!我们正在交战,村里出现巨怪会被视作挑衅,引来黑暗精灵的攻击.</s>
  <s n="L21_Dialog_1_2_QuestOldMan">王子殿下,您是一个值得尊敬的人.我们需要一位领导者组建反抗压迫的军队.我们会提供资源的.</s>
  <s n="L21_Dialog_2_1_QuestOldMan">我看到了一群勇敢的士兵.干得漂亮!现在我们需要武器.不用客气,穿过黑暗森林的秘密通道吧!</s>
  <s n="L21_Dialog_2_2_Solar">要保证没人知道我在这次起义里的身份.我可不想再树敌了.</s>
  <s n="L21_Dialog_3_1_Solar">约德,你早就到了吗?</s>
  <s n="L21_Dialog_3_2_QuestTroll">约德很生气.主人抛弃了约德.</s>
  <s n="L21_Dialog_3_3_Solar">别生闷气了.你也看见村子里发生什么了.让我喂你一点好吃的鱼,然后我们就去找阿米娜.她在那儿和我们招手呢,看见了吗?</s>
  <s n="L21_Dialog_4_1_Solar">阿米娜,你为什么藏在这儿?你也是起义军的一员吗?你是哪一边的?</s>
  <s n="L21_Dialog_4_2_QuestElf">安静点!我是人类这边的.我可受不了那些好战的黑暗精灵.我会给你军械库的钥匙,但是你得先帮助树人.</s>
  <s n="L21_Dialog_5_1_Solar">好了,老先生.拿着这些剑和十字弓,告诉我秘密通道在哪儿吧.</s>
  <s n="L21_Dialog_5_2_QuestOldMan">当然.往前走吧.</s>
  <s n="L22_Dialog_1_1_QuestMagician">树人往哪走了?好吧...他和一个精灵相爱了.他知道监狱在哪,如果我们把他变成精灵,他就会在监狱那等我们.让我们做一瓶变形药水吧!</s>
  <s n="L22_Dialog_1_2_Solar">亲爱的,配方是什么?</s>
  <s n="L22_Dialog_1_3_QuestMagician">蜂蜜、水和一点魔法.树人深爱的那个精灵会帮我们拿到蜂蜜.</s>
  <s n="L22_Dialog_2_1_QuestTroll">约德喜欢妻子,但是如果她变成了精灵——真恶心!</s>
  <s n="L22_Dialog_2_2_Solar">别听他乱说,树人.这是你要的药水,但是喝下它之前你还是仔细考虑一下吧.</s>
  <s n="L22_Dialog_3_1_Solar">这么多守卫...如果我们摧毁拱门,那些可怕的守卫可能就会散开了.</s>
  <s n="L22_Dialog_4_1_Solar">做得好!</s>
  <s n="L22_Dialog_5_1_QuestElf">快跑,我的朋友们!我会用剩下的金子贿赂最后一名守卫.</s>
  <s n="L23_Dialog_1_1_Solar">黑暗的奴仆葛罗甘,偷走了村民的羊.</s>
  <s n="L23_Dialog_1_2_QuestTroll">我喜欢羊.我们马上就把它们找回来.</s>
  <s n="L23_Dialog_2_1_QuestFenix">这些房子闹鬼.人们害怕极了.</s>
  <s n="L23_Dialog_2_2_Solar">我们得想个办法对付幽灵.</s>
  <s n="L24_Dialog_1_1_QuestGnome">我们得重建城市.其中一个幸存者会告诉我们秘密入口在哪里.</s>
  <s n="L24_Dialog_2_1_QuestGnome">幸存者给我们指了两条通向秘密入口的路.其中一个比较好走一些.</s>
  <s n="L25_Dialog_1_1_Solar">这地方伸手不见五指!我们应该生一堆火,看看附近有什么.</s>
  <s n="L25_Dialog_2_1_QuestGnome">嗯...这附近肯定有个秘密通道.我们得想个办法让它现形.</s>
  <s n="L25_Dialog_2_2_Solar">我看见一个奇怪的老人在黑暗中游荡.</s>
  <s n="L25_Dialog_3_1_QuestOldMan1">咳咳...谁在这生火还这么吵?</s>
  <s n="L25_Dialog_3_2_Solar">陌生人,请你告诉我该怎么找到去古锻造厂的通道?</s>
  <s n="L25_Dialog_3_3_QuestOldMan1">给我点甜的东西,我就告诉你.</s>
  <s n="L25_Dialog_4_1_QuestOldMan1">拿着我给你的挂坠,把它们扔到三个不同的水塘里,通道就现形了.</s>
  <s n="L25_Dialog_5_1_QuestFenix">我看到村民被关在了附近的一个洞穴里.我们走!我会告诉你洞穴在哪儿!</s>
  <s n="L26_Dialog_1_1_Solar">古锻造厂就在那里.半兽人守卫着它.我们得找到能把他们赶走的武器.</s>
  <s n="L26_Dialog_2_1_QuestMagician">这坡真陡.如果能用绳子就好了.</s>
  <s n="L26_Dialog_2_2_Solar">马文,这里寸草不生.我们用什么做绳子?蜘蛛网吗?</s>
  <s n="L26_Dialog_3_1_Solar">那就是古锻造厂啊!快看弗格!他多兴奋,手舞足蹈的!</s>
  <s n="L26_Dialog_4_1_QuestOldMan">索拉尔,你怎么这么慢?</s>
  <s n="L26_Dialog_4_2_Solar">我刚刚找到锻造厂.你是怎么先我一步在这里等我的?</s>
  <s n="L26_Dialog_4_3_QuestOldMan">你的命运引领你到了这里.拿着这枚天空之盾.它是你的了.你必须自己锻造那把剑.</s>
  <s n="L27_Dialog_1_1_Solar">我听到了弗格的呼救声!我最后一次见他是在古锻造厂里,他说过一会就能赶上我们.看起来他似乎跑到我们前面,迷路了.</s>
  <s n="L27_Dialog_2_1_QuestGnome">有治愈力量的鸡尾酒治好了我.我在这儿闲逛之时发现了几个很有意思的箱子.让我们做点炸药炸掉上面的锁吧!</s>
  <s n="L27_Dialog_3_1_Solar">看那些金子!都是我们的了!</s>
  <s n="L27_Dialog_4_1_Solar">看到那扇门了吗?它看起来就像恶魔的化身.我们该怎么通过它呢?</s>
  <s n="L27_Dialog_5_1_QuestOldMan">恶魔之门?我从没看它开启过.葛罗甘的王国就在里面.</s>
  <s n="L27_Dialog_5_2_Solar">我们得进去.有没有秘密通道?那些恶魔是怎么进去的?</s>
  <s n="L27_Dialog_5_3_QuestOldMan">恶魔自有它们的办法.看到那片空地了吗?它被称作奇迹之地.在那里种下金子,就能打开墙上的另一扇门了.</s>
  <s n="L27_Dialog_5_4_Solar">什么?!那可是一大笔钱啊!我刚弄到点儿钱,你就让我把它们扔在这儿?</s>
  <s n="L28_Dialog_1_1_Solar">海怪绑架了森林女神!它可能害怕冷水.但是我们无法靠近他,因为他身边是滚烫的间歇泉.我们得找到盾牌,它可以帮我们抵御蒸汽.</s>
  <s n="L28_Dialog_2_1_Solar">芙蕾雅!我...我很担心你!咦?我以前怎么没发现你这么漂亮...现在你安全了,我们可以回家了.</s>
  <s n="L28_Dialog_2_2_QuestMagician">啊?陛下,那露米娜怎么办?</s>
  <s n="L28_Dialog_2_3_Solar">什么露米娜?你在说什么呀,马文?</s>
  <s n="L28_Dialog_2_4_QuestMagician">嗯...又是葛罗甘的咒语.</s>
  <s n="L28_Dialog_3_1_QuestMagician">约德,我会让你看到看露米娜的样子.我想让你把她画出来.索拉尔看到图画就能恢复了.画架在森林里.现在我们唯一需要做的就是画画.</s>
  <s n="L28_Dialog_4_1_QuestTroll">主人,看我画了什么?</s>
  <s n="L28_Dialog_4_2_Solar">露米娜!我想起来我们为什么在这儿了!让我们马上离开这个糟糕的地方.这里到处都是可怕的魔法.</s>
  <s n="L29_Dialog_1_1_Solar">这里的人都干什么去了?我们的工人在哪儿?噢...我忽然觉得很困...我想小睡一会.</s>
  <s n="L29_Dialog_1_2_QuestMagician">醒来,索拉尔!这是懒惰病毒.唯一的治愈办法,就是大汗淋漓地干活.快起来!让工人们也这么做!</s>
  <s n="L29_Dialog_2_1_QuestMagician">我们战胜了懒惰病毒,但是病毒仍然在这里肆虐.我们应该想办法制作解药然后把它倒进池塘里.我会释放力量来打开大门.</s>
  <s n="L29_Dialog_3_1_QuestMan">如果你不帮我们,我们就会一直被困在这儿什么也干不了.谢谢你治好了我们.拿着这个护身符.它会减弱熔岩之城大门的威力.</s>
  <s n="L30_Dialog_1_1_Solar">看看这些守卫!我来解决半兽人.给他们点安眠药水就行了.</s>
  <s n="L30_Dialog_1_2_QuestMagician">我来对付幽灵,约德去打败石魔.</s>
  <s n="L30_Dialog_2_1_QuestMagician">首先,我们要借用镜子的力量摧毁葛罗甘的祭坛,得到护身符.弗格得为我们锻造一些盔甲.</s>
  <s n="L30_Dialog_3_1_QuestFenix">智魄拿到了炸药,让我们一起炸掉大门吧!</s>
  <s n="L30_Dialog_3_2_Solar">干得好,小鸟.</s>
  <s n="L30_Dialog_4_1_QuestGnome">索拉尔!能与你共事真是我的荣幸!拿着你的剑和盾牌,祝你好运!</s>
  <s n="L30_Dialog_4_2_Solar">别那么多愁善感的,弗格.你锻造的剑怎么可能让我失败?</s>
  <s n="L30_Dialog_5_1_QuestBoss">人类,你们过不去的!</s>
  <s n="L30_Dialog_6_1_QuestBoss">守卫!我的守卫呢?</s>
  <s n="L30_Dialog_6_2_Solar">那些胆小鬼都跑了!准备战斗吧!</s>
  <s n="L30_Dialog_7_1_QuestElf">哥布林!抓住他了!索拉尔,带我一起走吧.赶走葛罗甘所有的奴仆,这感觉真棒!</s>
  <s n="L30_Dialog_8_1_Solar">露米娜,我的爱人!我终于找到你了!</s>
  <s n="L30_Dialog_8_2_QuestPrincess">索拉尔,我以为我不会得救的...</s>
  <s n="L30_Dialog_9_1_QuestDriade">你找到了你的未婚妻,我真为你高兴!让我们给这片阴沉的土地加点颜色吧!</s>
  <s n="Desc      Размышления и напоминания">
  </s>
  <s n="L88_Desc_1_2_QuestElf">
  </s>
  <s n="L1_Desc_0_1_Solar">我们已经走了很久了,是时候搭个帐篷了.</s>
  <s n="L2_Desc_0_1_Solar">这怪物个子真大!我可不希望和它交战!</s>
  <s n="L2_Desc_1_1_QuestTroll">约德伤心又孤独.没人爱我!没人给我煮面条!</s>
  <s n="L3_Desc_1_1_Solar">这个地方一团糟,像被龙卷风袭击了一样.我们去问问那个铁匠这是怎么回事吧.</s>
  <s n="L3_Desc_3_1_Solar">这座城市分崩离析了.建筑物的碎片会掉到你头上砸晕你!我们在去祭司之塔的路上一定要小心.</s>
  <s n="L3_Desc_4_1_QuestWorker">啊呀!我的腿!</s>
  <s n="L3_Desc_5_1_QuestWorker">救命!把我从柱子底下弄出来!</s>
  <s n="L3_Desc_6_1_QuestWorker">我被卡在柱子下面了!救命啊!</s>
  <s n="L4_Desc_1_1_QuestMan">我的马跑了...</s>
  <s n="L4_Hint_1">先帮我重建都城.然后我再告诉你国王的事.</s>
  <s n="L5_Desc_2_1_QuestSon">我饿了...</s>
  <s n="L5_Desc_3_1_QuestCheerfulJoe">好累啊,起不来了.只有地牢里的酒能让我重新振作了.但是我的儿子威胁我说要清空我的存货!</s>
  <s n="L5_Desc_0_1_QuestOldMan">修好房子,我就给你一把扫帚清理蜘蛛网.</s>
  <s n="L5_Desc_0_2_QuestOldMan">哥布林偷走了我的能量药水.请帮我拿回来!我不能动了!</s>
  <s n="L5_Hint_1">修好我的房子,我会给你一把扫帚.</s>
  <s n="L6_Desc_1_1_Solar">经过西卡普崖时要小心.我听过关于这个地方的恐怖故事...喂!那个小孩怎么独自在外面游荡?</s>
  <s n="L6_Desc_2_1_QuestElf">啊!好疼!药水...我需要治愈药水...</s>
  <s n="L6_Desc_3_1_QuestGrandma1">给我治愈树根,我会给你制造药水.</s>
  <s n="L7_Desc_1_1_QuestWorker">我们需要工作来填饱肚子!</s>
  <s n="L7_Hint_1">采石场被障碍物挡住了.你有更重要的事得做.</s>
  <s n="L8_Desc_1_1_QuestElf">请把我的孩子带回来,我会给你神圣弓箭.</s>
  <s n="L8_Desc_5_1_QuestChild">我不想回家!我想吃东西!</s>
  <s n="L8_Desc_6_1_QuestChild">我能呆在这吗?求求你了?</s>
  <s n="L8_Desc_2_1_QuestOldMan1">抓住小妖怪,德鲁伊会帮你的.</s>
  <s n="L8_Desc_3_1_QuestFenix">我感觉自己又年轻了!但我还是得吃点东西...</s>
  <s n="L8_Desc_4_1_Solar">我们救了凤凰,但他很虚弱.他需要复原火焰和食物.</s>
  <s n="L8_Desc_7_1_QuestOldMan">一个挂坠...会在哪儿呢?</s>
  <s n="L9_Desc_1_1_QuestElf">请把我的弓带来,然后我们就能赶走哥布林了.</s>
  <s n="L9_Hint_1">我的房子成了废墟,我没心情去想别的事.</s>
  <s n="L10_Desc_1_1_QuestOldMan">我坚持提前付款!</s>
  <s n="L10_Desc_4_1_QuestMan1">这几天的风就像小昆虫煽动翅膀那么小,我的风车简直没法转!我怎么办?自己吹吗?</s>
  <s n="L10_Hint_1">我们需要干净的水.这水里全是木头.</s>
  <s n="L11_Hint_1">德鲁伊已经被放出来了吗?</s>
  <s n="L11_Desc_2_1_QuestFenix">我希望我能有些鱼...</s>
  <s n="L11_Desc_3_1_QuestDriade">德鲁伊在哪?赶快!</s>
  <s n="L12_Desc_1_1_QuestTroll">快过来,约德!救我!</s>
  <s n="L12_Desc_2_1_Solar">我们成功了!现在我们需要炸掉峡谷的所有出口.铁匠会准备炸药的.</s>
  <s n="L12_Desc_3_1_QuestGnome">哦!哦!哦!哦!好热!</s>
  <s n="L12_Desc_4_1_QuestWorker">有人吗?救我出去!</s>
  <s n="L13_Desc_1_1_Solar">我们先把起重机修好,然后给约德清出一条路来.</s>
  <s n="L13_Desc_3_1_QuestWorker">我希望我能有些蜂蜜...</s>
  <s n="L14_Hint1">找到了我丢失的羔羊.</s>
  <s n="L14_Desc_2_1_QuestOldMan">水晶!给我水晶!值钱!</s>
  <s n="L14_Desc_3_1_QuestBoss">退后,人类,否则我会烹了你!</s>
  <s n="L14_Desc_4_1_Solar">有一对石魔兄弟住在这里:水晶魔和食石魔.如果我们能帮他们,他们会在我们与葛罗甘的战斗中给予我们力量.</s>
  <s n="L14_Desc_5_1_Solar">巫师!拆掉你的实验室离开这里!</s>
  <s n="L15_Desc_1_1_QuestElf">我用火把交换你的箭.我会守住洞口的.</s>
  <s n="L15_Desc_2_1_QuestFenix">我想要些鱼.帮我抓一条,我会给你炸药.</s>
  <s n="L15_Desc_3_1_QuestMan">我这里有你治疗小矮人所需的蜂蜜,但我需要火把.</s>
  <s n="L15_Desc_4_1_QuestGnome">我知道我挡住你们的路了,但是我不能动.我太虚弱了...要是有些蜂蜜该多好...</s>
  <s n="L15_Desc_5_1_QuestGrandma1">我可以用治愈树根来制作药水.你的俘虏很快就能想起路该怎么走了.</s>
  <s n="L15_Desc_6_1_QuestDriade">我找到了监狱的钥匙,但是我在黑暗森林里迷路了.祭坛的光会帮助我.</s>
  <s n="L15_Desc_7_1_QuestOldMan">给我药水,让我的思路清晰一点,我会告诉你你要去哪.</s>
  <s n="L15_Hint_1">修复小屋,我就会给你一把铁锹.</s>
  <s n="L16_Desc_1_1_QuestMan1">我的家人需要药.作为交换,我会给你建筑上最好的石头.</s>
  <s n="L16_Desc_2_1_QuestMan1">为我的家人找到药!</s>
  <s n="L16_Desc_3_1_QuestOldMan1">我需要用来制作药水的沙漠之花.</s>
  <s n="L16_Hint_1">升级我们的房子,我就会告诉你我知道的关于瘟疫之云的事.</s>
  <s n="L17_Desc_1_1_QuestMan">我会用箱子的钥匙,和你交换聚集牲口的魔法铃铛.</s>
  <s n="L19_Desc_1_1_QuestOldMan">我饿了...</s>
  <s n="L19_Desc_2_1_QuestOldMan">我很虚弱...</s>
  <s n="L19_Desc_3_1_QuestBoss">人类,你在威胁我吗?</s>
  <s n="L20_Desc_1_1_QuestDriade">我需要风信子打开大门.</s>
  <s n="L20_Hint_1">打碎痛苦之镜,然后继续我们的旅程.</s>
  <s n="L21_Desc_1_1_QuestOldMan">武装我的军队,我就会告诉你一条捷径.</s>
  <s n="L21_Desc_2_1_QuestTroll">约德受伤了.他想要鱼.</s>
  <s n="L21_Desc_3_1_QuestElf">帮帮这个樵夫,然后给我那朵作为你奖赏的风信子.</s>
  <s n="L21_Hint_1">在有人修好我的房子之前我哪也不去.</s>
  <s n="L21_Hint_2">我的房子毁了!我不能就这样弃它而去...</s>
  <s n="L22_Desc_2_1_QuestMan">禁止免费通行!</s>
  <s n="L22_Hint_1">走开!我没有什么好给你的!</s>
  <s n="L23_Desc_2_1_QuestOldMan">我怕得不能动了!也许三瓶勇气药水可以帮我...</s>
  <s n="L23_Desc_2_2_QuestCheerfulJoe">在镇上所有的房子都修好之前我是不会走的.</s>
  <s n="L23_Desc_2_3_QuestMan">我不能思考了...也许治愈树根可以帮我想起到葛罗甘地盘的路.</s>
  <s n="L23_Hint_1">升级建筑物,我就会走开.</s>
  <s n="L25_Desc_1_1_QuestOldMan1">我已经好多年没有碰过甜的东西了...</s>
  <s n="L25_Desc_2_1_QuestWorker">日复一日的挨饿...我不行了...</s>
  <s n="L27_Desc_1_1_QuestGnome">呃...我需要一些治愈啤酒...</s>
  <s n="L28_Desc_1_1_QuestOldMan">呃...我想喝酒.给我一桶酒,我会给你盾牌.</s>
  <s n="L28_Desc_2_1_QuestFenix">喂我鱼吃,我就会给你一些纸.</s>
  <s n="L30_Desc_1_1_QuestDriade">带水给我,我们会使岩石变绿洲.</s>
  <s n="L30_Hint_1">我会等着你和公主.</s>
  <s n="Desc_CraftGnome">为什么叫醒我?我又没有事情要做!</s>
  <s n="GOALS       цели &#xA;GOALS HINT подсказки к целям">
  </s>
  <s n="L88_Goals_1_1&#xA;L88_GoalsHint_1_1">
  </s>
  <s n="L1_Goals_1_1">修桥</s>
  <s n="L1_Goals_1_2">拜访磨坊主</s>
  <s n="L1_Goals_1_3">修好磨坊</s>
  <s n="L1_Goals_1_4">喂饱孩子</s>
  <s n="L1_Goals_1_5">打开笼子</s>
  <s n="L1_Goals_1_6">触发捕兽夹</s>
  <s n="L1_Goals_1_7">清理河里的碎片</s>
  <s n="L2_Goals_1_1">向老妇人询问 巨怪木棒的事</s>
  <s n="L2_Goals_1_3">摘一些苹果给巨怪</s>
  <s n="L2_Goals_1_4">把木棒和苹果 给巨怪</s>
  <s n="L2_Goals_1_5">清理道路</s>
  <s n="L2_Goals_1_6">赶走小偷</s>
  <s n="L2_Goals_2_1">修好磨坊</s>
  <s n="L2_Goals_2_2">从马车那里买到食物</s>
  <s n="L2_Goals_2_3">修好三间小屋</s>
  <s n="L3_Goals_1_2">修桥</s>
  <s n="L3_Goals_1_3">和铁匠交谈</s>
  <s n="L3_Goals_1_4">找到斧柄</s>
  <s n="L3_Goals_1_5">找到斧刃</s>
  <s n="L3_Goals_1_6">修好斧头</s>
  <s n="L3_Goals_1_7">找到锤柄</s>
  <s n="L3_Goals_1_8">找到锤头</s>
  <s n="L3_Goals_1_9">修好锤子</s>
  <s n="L3_Goals_2_1">通过迷宫</s>
  <s n="L3_Goals_2_2">拯救幸存者</s>
  <s n="L3_Goals_2_3">到祭司那儿去</s>
  <s n="L4_Goals_1_1">扑灭大火</s>
  <s n="L4_Goals_1_2">修好伐木场</s>
  <s n="L4_Goals_1_4">修好小屋</s>
  <s n="L4_Goals_1_5">跟着祭司去找国王</s>
  <s n="L4_Goals_1_6">收集三把钥匙</s>
  <s n="L4_Goals_2_1">向男孩打听国王的事</s>
  <s n="L4_Goals_2_2">给马喂水和食物</s>
  <s n="L4_Goals_2_3">把马带给马夫</s>
  <s n="L4_Goals_2_4">找到国王</s>
  <s n="L5_Goals_0_1">驱散烟雾</s>
  <s n="L5_Goals_0_2">修好并升级小屋</s>
  <s n="L5_Goals_1_1">修好伐木场</s>
  <s n="L5_Goals_1_2">拿走扫帚</s>
  <s n="L5_Goals_1_4">和男孩交谈</s>
  <s n="L5_Goals_1_4_1">拿走火把</s>
  <s n="L5_Goals_1_5">用火把赶走怪物</s>
  <s n="L5_Goals_1_6">把圣马还给村民</s>
  <s n="L5_Goals_2_1">修好磨坊</s>
  <s n="L5_Goals_2_2">赶走哥布林</s>
  <s n="L5_Goals_2_3">给祭司食物,返回营地</s>
  <s n="L5_Goals_2_4">给神树浇水</s>
  <s n="L5_Goals_2_5">驱散精灵森林入口处 的那片黑暗</s>
  <s n="L6_Goals_1_8">升级营地</s>
  <s n="L6_Goals_1_1">修桥</s>
  <s n="L6_Goals_1_2">让男孩和 他的外婆团聚</s>
  <s n="L6_Goals_1_3">找到治愈树根</s>
  <s n="L6_Goals_1_4">把树根交给医师</s>
  <s n="L6_Goals_1_5">用药水治好精灵</s>
  <s n="L6_Goals_1_6">和精灵交谈</s>
  <s n="L6_Goals_1_7">和男孩交谈</s>
  <s n="L6_Goals_2_0">和老者交谈</s>
  <s n="L6_Goals_2_1">抓些鱼</s>
  <s n="L6_Goals_2_2">用油炸食物 引诱哥布林</s>
  <s n="L6_Goals_2_3">做个笼子</s>
  <s n="L6_Goals_2_4">抓住哥布林</s>
  <s n="L6_Goals_2_5">挖出一张弓</s>
  <s n="L6_Goals_2_6">摆脱哥布林</s>
  <s n="L6_Goals_2_7">从植物里 获得森林的力量</s>
  <s n="L6_Goals_2_8">把哥布林 变成一棵树</s>
  <s n="L7_Goals_1_1">修桥</s>
  <s n="L7_Goals_1_2">给精灵喂蜂蜜</s>
  <s n="L7_Goals_1_3">净化树木</s>
  <s n="L7_Goals_2_2">修好起重机</s>
  <s n="L7_Goals_2_3">修好采石场</s>
  <s n="L7_Goals_2_4">修好房屋</s>
  <s n="L7_Goals_2_5">修好桥</s>
  <s n="L8_Goals_1_1">询问老者 关于孩子的事</s>
  <s n="L8_Goals_1_2">把挂坠还给老者</s>
  <s n="L8_Goals_1_4">聚集小孩</s>
  <s n="L8_Goals_1_5">把小孩带回妈妈身边</s>
  <s n="L8_Goals_2_0">在灌木丛里找到小妖怪</s>
  <s n="L8_Goals_2_1">驯服这只狗</s>
  <s n="L8_Goals_2_2">抓住小妖怪</s>
  <s n="L8_Goals_2_3">把小妖怪 带给德鲁伊</s>
  <s n="L8_Goals_2_4">从树人那救回凤凰</s>
  <s n="L8_Goals_3_1">为凤凰寻找食物</s>
  <s n="L8_Goals_3_2">找到青春之花</s>
  <s n="L8_Goals_3_3">重燃复原火焰</s>
  <s n="L8_Goals_3_4">给凤凰食物</s>
  <s n="L9_Goals_1_1">修好磨坊</s>
  <s n="L9_Goals_1_2">修好房屋</s>
  <s n="L9_Goals_1_3">收集所有机械装置</s>
  <s n="L9_Goals_1_4">贿赂哥布林</s>
  <s n="L9_Goals_2_1">给精灵配一张弓</s>
  <s n="L9_Goals_2_2">制造燃料</s>
  <s n="L9_Goals_2_3">解决哥布林</s>
  <s n="L9_Goals_2_4">建一座起重机</s>
  <s n="L10_Goals_1_1">把路上的洞填上</s>
  <s n="L10_Goals_1_2">得到水晶</s>
  <s n="L10_Goals_1_3">祝福水晶</s>
  <s n="L10_Goals_1_4">赶走恶灵</s>
  <s n="L10_Goals_1_8">抓一些诱饵</s>
  <s n="L10_Goals_1_9">做个笼子</s>
  <s n="L10_Goals_1_10">抓住章鱼</s>
  <s n="L10_Goals_2_1">清理湖水</s>
  <s n="L10_Goals_2_3">得到清水</s>
  <s n="L10_Goals_2_4">给苹果树浇水</s>
  <s n="L10_Goals_2_5">制造控制药水</s>
  <s n="L10_Goals_2_6">把药水和章鱼 给磨坊主</s>
  <s n="L11_Goals_1_1">清除蜘蛛网</s>
  <s n="L11_Goals_1_2">给凤凰食物</s>
  <s n="L11_Goals_1_3">给狗喂食</s>
  <s n="L11_Goals_1_4">破坏祭坛</s>
  <s n="L11_Goals_1_5">驱散乌云</s>
  <s n="L11_Goals_2_1">得到精灵</s>
  <s n="L11_Goals_2_2">吸水</s>
  <s n="L11_Goals_2_5">治愈生命之树</s>
  <s n="L12_Goals_1_1">收集手稿</s>
  <s n="L12_Goals_1_2">把手稿粘在一起</s>
  <s n="L12_Goals_1_3">掩埋手稿</s>
  <s n="L12_Goals_1_4">点火</s>
  <s n="L12_Goals_1_5">点燃杂草</s>
  <s n="L12_Goals_1_6">拿走安眠药水</s>
  <s n="L12_Goals_2_1">熄灭杂草上的火焰</s>
  <s n="L12_Goals_2_2">从哥布林那里 拿走钥匙</s>
  <s n="L12_Goals_2_3">拿走炸药</s>
  <s n="L12_Goals_2_4">给巨怪的妻子食物</s>
  <s n="L12_Goals_2_5">喂马</s>
  <s n="L12_Goals_2_6">炸掉峡谷入口</s>
  <s n="L12_Goals_3_1">制作炸药</s>
  <s n="L12_Goals_3_2">拯救动物</s>
  <s n="L12_Goals_3_3">炸掉峡谷出口</s>
  <s n="L12_Goals_3_4">治好铁匠</s>
  <s n="L12_Goals_3_5">把动物放出来</s>
  <s n="L13_Goals_1_1">收集零件</s>
  <s n="L13_Goals_1_2">修好起重机</s>
  <s n="L13_Goals_1_3">解救巨怪</s>
  <s n="L13_Goals_1_4">解救祭司</s>
  <s n="L13_Goals_1_5">解救工人</s>
  <s n="L13_Goals_1_6">修好小矮人的房子</s>
  <s n="L13_Goals_1_7">击破魔法盾</s>
  <s n="L13_Goals_1_8">打开大门</s>
  <s n="L13_Goals_2_1">修好小屋</s>
  <s n="L13_Goals_2_2">修复采石场</s>
  <s n="L13_Goals_2_3">修好房屋</s>
  <s n="L13_Goals_2_4">把营地升级到二级</s>
  <s n="L13_Goals_2_5">制造炸药</s>
  <s n="L13_Goals_2_6">炸开石头</s>
  <s n="L14_Goals_1_1">扑灭大火</s>
  <s n="L14_Goals_1_2">找到丢失的羔羊</s>
  <s n="L14_Goals_1_3">拿走模型拼盘</s>
  <s n="L14_Goals_2_1">修好采石场</s>
  <s n="L14_Goals_2_2">给食石魔食物</s>
  <s n="L14_Goals_2_3">造桥</s>
  <s n="L14_Goals_2_4">给水晶魔食物</s>
  <s n="L14_Goals_3_1">驱逐巫师</s>
  <s n="L14_Goals_3_2">拿走模型拼盘</s>
  <s n="L14_Goals_3_3">发现巨石阵遗址里 的智慧</s>
  <s n="L14_Goals_3_4">和被你救出来的人 交谈</s>
  <s n="L15_Goals_1_1">升级小屋</s>
  <s n="L15_Goals_1_2">拿走凤凰身上的炸药</s>
  <s n="L15_Goals_1_4">拿走精灵的火把</s>
  <s n="L15_Goals_1_5">问老者要蜂蜜</s>
  <s n="L15_Goals_1_6">给虚弱的小矮人 喂蜂蜜</s>
  <s n="L15_Goals_2_4">给森林女神光明</s>
  <s n="L15_Goals_2_5">帮助老妇人 制造一剂治愈药水</s>
  <s n="L15_Goals_2_6">解救笼子里的老者</s>
  <s n="L15_Goals_2_7">向老者问路</s>
  <s n="L16_Goals_1_1">和金鱼交谈</s>
  <s n="L16_Goals_1_2">把金鱼带到 桥下的池塘里</s>
  <s n="L16_Goals_1_3">从托钵僧那 拿走药水</s>
  <s n="L16_Goals_1_4">把药水 带给泥瓦匠</s>
  <s n="L16_Goals_2_1">升级房屋</s>
  <s n="L16_Goals_2_4">和老者交谈</s>
  <s n="L16_Goals_2_5">熄灭杂草上的火焰</s>
  <s n="L16_Goals_2_6">准备马匹</s>
  <s n="L16_Goals_2_7">派出侦察兵</s>
  <s n="L17_Goals_0_1">给老者食物</s>
  <s n="L17_Goals_1_1">和凤凰交谈</s>
  <s n="L17_Goals_1_2">炸开大门</s>
  <s n="L17_Goals_1_3">使哥布林变善良</s>
  <s n="L17_Goals_1_4">得到治愈树根</s>
  <s n="L17_Goals_1_5">治好马匹</s>
  <s n="L17_Goals_1_6">解救人质</s>
  <s n="L17_Goals_2_1">得到圣水</s>
  <s n="L17_Goals_2_2">赶走幽灵</s>
  <s n="L17_Goals_2_3">和守卫交谈</s>
  <s n="L17_Goals_2_4">打开箱子</s>
  <s n="L17_Goals_2_5">阅读祭坛旁的手稿</s>
  <s n="L18_Goals_1_1">制造转化药水</s>
  <s n="L18_Goals_1_2">把幽灵变成花朵</s>
  <s n="L18_Goals_1_3">储藏魔力</s>
  <s n="L18_Goals_1_4">得到托尔之锤</s>
  <s n="L18_Goals_1_5">破坏黑暗祭坛</s>
  <s n="L18_Goals_1_6">熄灭杂草上的火焰</s>
  <s n="L18_Goals_2_1">升级磨坊</s>
  <s n="L18_Goals_2_2">把小屋升级到三级</s>
  <s n="L18_Goals_2_3">把房屋升级到二级</s>
  <s n="L18_Goals_2_4">从老者那拿走钥匙</s>
  <s n="L18_Goals_3_1">用火威胁树人</s>
  <s n="L18_Goals_3_2">把水倒在石魔上</s>
  <s n="L18_Goals_3_3">用木棒把哥布林赶走</s>
  <s n="L18_Goals_3_4">打开地牢</s>
  <s n="L19_Goals_1_1">熄灭火焰</s>
  <s n="L19_Goals_1_2">给石魔食物</s>
  <s n="L19_Goals_1_3">找到神殿的钥匙</s>
  <s n="L19_Goals_1_4">进入神殿</s>
  <s n="L19_Goals_2_1">凿一眼井</s>
  <s n="L19_Goals_2_2">种蒜</s>
  <s n="L19_Goals_2_3">用蒜味 把葛罗甘赶走</s>
  <s n="L19_Goals_2_4">打开监狱</s>
  <s n="L19_Goals_2_5">制作治愈药水</s>
  <s n="L19_Goals_2_6">解救人质</s>
  <s n="L20_Goals_1_1">学习咒语</s>
  <s n="L20_Goals_1_2">赶走幽灵</s>
  <s n="L20_Goals_1_3">得到风信子</s>
  <s n="L20_Goals_1_4">把风信子给森林女神</s>
  <s n="L20_Goals_1_5">打开通往 跳舞森林的大门</s>
  <s n="L20_Goals_2_1">问树人要木棒</s>
  <s n="L20_Goals_2_2">给树人一些苹果</s>
  <s n="L20_Goals_2_3">把路上的洞填上</s>
  <s n="L20_Goals_2_5">打碎痛苦之境</s>
  <s n="L20_Goals_2_6">启动 跳舞森林的出口</s>
  <s n="L21_Goals_1_1">修好房子</s>
  <s n="L21_Goals_1_2">把营地升级到第三级</s>
  <s n="Obj_Workers">聚集工人</s>
  <s n="L21_Goals_1_4">和反对派首领交谈</s>
  <s n="L21_Goals_2_1">哄骗巨怪</s>
  <s n="L21_Goals_2_2">和精灵交谈</s>
  <s n="L21_Goals_2_3">把青蛙放到水里</s>
  <s n="L21_Goals_2_4">消灭树人</s>
  <s n="L21_Goals_2_5">释放蝴蝶</s>
  <s n="L21_Goals_2_6">变回精灵</s>
  <s n="L21_Goals_2_7">武装军队</s>
  <s n="L21_Goals_2_8">把武器带给首领</s>
  <s n="L22_Goals_1_1">和树人交谈</s>
  <s n="L22_Goals_1_2">制造转化药水</s>
  <s n="L22_Goals_1_3">给树人药水</s>
  <s n="L22_Goals_1_4">移开圆柱</s>
  <s n="L22_Goals_2_2">闯入存储区</s>
  <s n="L22_Goals_2_3">把炸药放在拱桥下面</s>
  <s n="L22_Goals_2_5">拯救精灵</s>
  <s n="L22_Goals_2_6">发现精灵的宝藏</s>
  <s n="L22_Goals_2_7">贿赂守卫</s>
  <s n="L23_Goals_1_1">找到羔羊</s>
  <s n="L23_Goals_1_2">把路上的洞填上</s>
  <s n="L23_Goals_2_1">升级伐木场</s>
  <s n="L23_Goals_2_2">升级采石场</s>
  <s n="L23_Goals_2_3">升级小屋和房屋</s>
  <s n="L23_Goals_2_4">和工人交谈</s>
  <s n="L23_Goals_2_5">用火把吓跑树人</s>
  <s n="L23_Goals_2_6">从精灵那 得到魔法箭</s>
  <s n="L23_Goals_2_7">用魔法箭 赶走幽灵</s>
  <s n="L23_Goals_2_8">用金子 贿赂哥布林</s>
  <s n="L23_Goals_2_9">拿走 凤凰身上的炸药</s>
  <s n="L23_Goals_2_10">炸掉石头碎片</s>
  <s n="L23_Goals_2_11">挖出治愈树根</s>
  <s n="L23_Goals_2_12">治好精灵并找到路</s>
  <s n="L24_Goals_1_1">把三间庄园 升级到三级</s>
  <s n="L24_Goals_1_2">把三间房屋 升级到三级</s>
  <s n="L24_Goals_2_1">找到秘密洞穴的入口</s>
  <s n="L25_Goals_1_1">点燃火焰驱走黑暗</s>
  <s n="L25_Goals_1_2">和洞穴里的 德鲁伊交谈</s>
  <s n="L25_Goals_1_3">制作蜂蜜</s>
  <s n="L25_Goals_1_4">治疗德鲁伊</s>
  <s n="L25_Goals_1_5">把盒子扔到水里</s>
  <s n="L25_Goals_2_1">修好小屋</s>
  <s n="L25_Goals_2_2">升级采石场</s>
  <s n="L25_Goals_2_3">把营地 升级到第三级</s>
  <s n="L25_Goals_2_4">释放人们</s>
  <s n="L26_Goals_1_1">触发捕兽夹</s>
  <s n="L26_Goals_1_3">赶走半兽人</s>
  <s n="L26_Goals_1_4">在柱子上系绳子</s>
  <s n="L26_Goals_2_1">和老者交谈</s>
  <s n="L26_Goals_2_2">拿走天空之盾</s>
  <s n="L26_Goals_2_3">锻造正义之剑</s>
  <s n="L26_Goals_2_4">从古代熔炉中 得到力量</s>
  <s n="L26_Goals_2_5">破坏祭坛</s>
  <s n="L26_Goals_2_6">打开大门</s>
  <s n="L27_Goals_1_1">为小矮人找到麦芽酒</s>
  <s n="L27_Goals_1_2">治好小矮人</s>
  <s n="L27_Goals_1_3">制造炸药</s>
  <s n="L27_Goals_1_4">打开箱子</s>
  <s n="L27_Goals_1_5">修桥</s>
  <s n="L27_Goals_2_1">修好采石场</s>
  <s n="L27_Goals_2_2">修好房屋</s>
  <s n="L27_Goals_2_3">在奇迹领域种金子</s>
  <s n="L27_Goals_2_4">启动大门</s>
  <s n="L28_Goals_1_1">打开箱子</s>
  <s n="L28_Goals_1_2">给老者 带一桶葡萄酒</s>
  <s n="L28_Goals_1_3">用盒子打开洞穴</s>
  <s n="L28_Goals_1_4">收集盾牌</s>
  <s n="L28_Goals_1_5">在火焰章鱼上倒水</s>
  <s n="L28_Goals_1_6">拯救森林女神</s>
  <s n="L28_Goals_1_7">把狗赶走</s>
  <s n="L28_Goals_2_1">画画</s>
  <s n="L28_Goals_2_3">画露米娜</s>
  <s n="L28_Goals_2_4">拿走画像</s>
  <s n="L29_Goals_1_1">修好伐木场</s>
  <s n="L29_Goals_1_2">修好磨坊</s>
  <s n="L29_Goals_1_3">修好采石场</s>
  <s n="L29_Goals_1_4">修好房子</s>
  <s n="L29_Goals_2_1">制造药品</s>
  <s n="L29_Goals_2_2">治愈懒惰病毒</s>
  <s n="L29_Goals_2_3">破坏大门</s>
  <s n="L29_Goals_2_4">修桥</s>
  <s n="L29_Goals_2_5">和老者交谈</s>
  <s n="L29_Goals_2_6">接受老者的礼物</s>
  <s n="L30_Goals_1_1">绑住石魔</s>
  <s n="L30_Goals_1_2">制造安眠药水</s>
  <s n="L30_Goals_1_3">让半兽人睡着</s>
  <s n="L30_Goals_1_4">把幽灵引到镜子里</s>
  <s n="L30_Goals_1_5">聚集力量</s>
  <s n="L30_Goals_2_1">得到护身挂坠</s>
  <s n="L30_Goals_2_2">得到盔甲</s>
  <s n="L30_Goals_2_3">炸开大门</s>
  <s n="L30_Goals_2_4">战胜葛罗甘</s>
  <s n="L30_Goals_2_5">拿走监狱的钥匙</s>
  <s n="L30_Goals_3_1">拯救公主</s>
  <s n="L30_Goals_3_2">把水带给森林女神</s>
  <s n="Завершение стейджа ">
  </s>
  <s n="L88_StageComplete_1">
  </s>
  <s n="GlobalStageComplete_1">我们的军队急盼出征.</s>
  <s n="GlobalStageComplete_2">该出发了.</s>
  <s n="GlobalStageComplete_3">该做的都做好了.继续前进吧.</s>
  <s n="GlobalStageComplete_4">来吧!</s>
  <s n="GlobalStageComplete_5">东西都带上了吗?出发!</s>
  <s n="StageComplete_1">完成了.走吧.</s>
  <s n="StageComplete_2">该前进了.</s>
  <s n="StageComplete_3">收好帐篷出发.</s>
  <s n="L1_StageComplete_1">你完成了所有任务.点击箭头继续旅程.</s>
  <s n="L2_StageComplete_1">该前进了.</s>
  <s n="L14_StageComplete_1_1">现在攻打葛罗甘还太早.我们得先寻求支援.</s>
  <s n="L20_StageComplete_1_1">我们在去跳舞森林的路上会经过跳舞树...</s>
  <s n="L25_StageComplete_1_1">火焰不会永远燃烧.当火焰熄灭,隧道的机关就会启动.先去旁边的城镇雇用人们看住火焰.</s>
  <s n="L28_StageComplete_1_1">我知道怎么治好索拉尔的健忘诅咒了!我该开始了...</s>
  <s n="L30_StageComplete_1_1">准备好战斗了吗?出发!</s>
  <s n="L30_StageComplete_1_2">索拉尔,别担心.你的朋友在这里!</s>
  <s n="Действия микротуториала">
  </s>
  <s n="Action_1">这些是你要完成的任务.</s>
  <s n="Action_2">点击这个障碍物把它移开</s>
  <s n="Action_3">指向木材收集它们</s>
  <s n="Action_4">删除(&R)</s>
  <s n="Action_5">收集</s>
  <s n="Action_6">这些是你的资源</s>
  <s n="Action_7">点击桥把它修好</s>
  <s n="Action_8">和磨坊主交谈</s>
  <s n="Action_10">修好磨坊</s>
  <s n="Action_11">收集食物</s>
  <s n="Action_12">款待孩子们</s>
  <s n="Action_13">敲打灌木丛</s>
  <s n="Action_14">修复被火烧毁的地方</s>
  <s n="Action_15">找扫帚</s>
  <s n="Action_16">点击扫帚捡起它</s>
  <s n="Action_17">这是你的物品栏</s>
  <s n="Action_18">把扫帚交给老妇人</s>
  <s n="Action_19">继续你的旅程</s>
  <s n="Action_20">点击修复</s>
  <s n="Action_21">拿走斧头</s>
  <s n="Action_22">灭火</s>
  <s n="Action_23">汲水</s>
  <s n="Action_24">拿走</s>
  <s n="Action_25">注意时间限制</s>
  <s n="Action_26">升级营地得到一个新的工人</s>
  <s n="Action_27">接管伐木场</s>
  <s n="Action_28">伐木</s>
  <s n="Action_29">点击碎片</s>
  <s n="Action_30">选中巨怪</s>
  <s n="Action_31">选中铁匠</s>
  <s n="Action_32">斧头部件</s>
  <s n="Action_33">点击制作</s>
  <s n="Action_34">点击哥布林</s>
  <s n="Action_35">闪光的角色工作最快</s>
  <s n="DirtyWater">脏水</s>
  <s n="LargeBlock">巨大的障碍物</s>
  <s n="BlockHint">用起重机吊起障碍物</s>
  <s n="Level_1">通向都城</s>
  <s n="Level_2">快斧</s>
  <s n="Level_3">卢米兰王国都城</s>
  <s n="Level_4">魔塔</s>
  <s n="Level_5">寻找光明</s>
  <s n="Level_6">西卡普崖</s>
  <s n="Level_7">被扭曲的城市</s>
  <s n="Level_8">凤凰传说</s>
  <s n="Level_9">哥布林战役</s>
  <s n="Level_10">紧紧拥抱</s>
  <s n="Level_11">死亡木</s>
  <s n="Level_12">解救巨怪的妻子</s>
  <s n="Level_13">障碍物</s>
  <s n="Level_14">赶走巫师</s>
  <s n="Level_15">矿工之城</s>
  <s n="Level_16">瘟疫之城</s>
  <s n="Level_17">手稿的秘密</s>
  <s n="Level_18">寻找泉水</s>
  <s n="Level_19">古墓</s>
  <s n="Level_20">可怕的疾病</s>
  <s n="Level_21">反抗军城镇</s>
  <s n="Level_22">营救精灵</s>
  <s n="Level_23">幽灵之城</s>
  <s n="Level_24">被锁住的洞穴</s>
  <s n="Level_25">秘密通道</s>
  <s n="Level_26">古锻造厂</s>
  <s n="Level_27">紧锁大门的秘密</s>
  <s n="Level_28">间歇泉山谷</s>
  <s n="Level_29">深水区</s>
  <s n="Level_30">绝望巢穴</s>
  <s n="StopTime">停止计时</s>
  <s n="Avi_PressToSkip">按Esc键跳过</s>
  <s n="Avi_Text1">很久很久以前,黑暗巫师葛罗甘找到一部古代的手稿,上面记载着一种长生不老药的制作方法.只要他喝下药水并且亲吻一位公主,就可以获得永生.</s>
  <s n="Avi_Text2">为了完成这个邪恶的计划,他需要找个公主做祭品.于是老巫师命令他领地内最贪心最残忍的人去攻打邻国.</s>
  <s n="Avi_Text3">他那邪恶的军队赢得了战争,葛罗甘抓走了国王的女儿,把她囚禁在了他的城堡里.</s>
  <s n="Avi_Text4">当葛罗甘沉浸在卑鄙的胜利中时,公主的未婚夫正火速向沦陷了的王国都城赶来,此时大火正一点点吞噬着都城.</s>
  <s n="Avi_Text5">这就是我们这个故事的开始...</s>
  <s n="AviEnd_Text1">战胜黑暗巫师之后,索拉尔把露米娜带回了家,并和她结了婚,从此幸福地生活在了一起.</s>
  <s n="AviEnd_Text2">他们的一生充满了冒险,这些冒险远比之前将他们分离的那个故事更加惊心动魄.</s>
  <s n="AviEnd_Text3">这就是我们故事的结局.</s>
  <s n="Action_37">改变难度</s>
  <s n="SelectMode_Title">难度</s>
  <s n="ChangeMode">难度</s>
  <s n="Timer_Off">时间停止!</s>
  <s n="Timer_On">时间有限!</s>
  <s n="AdventureMode">冒 险 模 式</s>
  <s n="HeroicMode">英 雄 模 式</s>
  <s n="AdventureModeDesc">特定故事等级没有时间限制.游戏中你也可以随时进入主菜单,切换游戏难度.</s>
  <s n="HeroicModeDesc">所有等级都有时间限制,并且难度较大.游戏中你可以随时进入主菜单,切换游戏难度.</s>
  <s n="L13_Hint_1">我很乐意提供帮助,但首先我得先帮助村庄恢复原貌.</s>
</Dictionary>